/*Initialize*/
ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
	position: relative;
	z-index: 4;
}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
	position: relative;
	z-index: 4;
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
    color:#666;
    background: #FFFFFF;
    padding: 5px;
    display:inline-block;
	position: relative;
	z-index: 4;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
	z-index: 4;
}
/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 25px;
    left: -3px;
    width: 120px;
	z-index: 4;
}
ul#menu li:hover ul.sub-menu {
    position: absolute;
	display:block;
	z-index: 4;
	
	
}
